<?php
/*
  $Id: shopping_cart.php,v 1.13 2003/06/08 08:14:17 ramroz Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Publikowane na zasadach licencji GNU General Public License

  Tłumaczenie: Rafał Mróz ramroz@optimus.pl
  http://www.portalik.com

  mod MaxiShop Total B2B v 1.0 by Z. Maciej "Miki" Bajkowski http://www.maxishop.prv.pl
  
*/

define('NAVBAR_TITLE', 'Zawartość koszyka');
define('HEADING_TITLE', 'Co jest w twoim koszyku?');
define('TABLE_HEADING_REMOVE', 'Usuń');
define('TABLE_HEADING_QUANTITY', 'Ilość');
define('TABLE_HEADING_MODEL', 'Model');
define('TABLE_HEADING_PRODUCTS', 'Produkt(y)');
define('TABLE_HEADING_TOTAL', 'Suma');
define('TEXT_CART_EMPTY', 'Twój koszyk jest pusty!');
define('SUB_TITLE_SUB_TOTAL', 'Podsuma:');
define('SUB_TITLE_TOTAL', 'Suma:');

define('OUT_OF_STOCK_CANT_CHECKOUT', 'Produktów zaznaczonych sybolem ' . STOCK_MARK_PRODUCT_OUT_OF_STOCK . ' nie ma aktualnie na magazynie w wystarczającej ilości.<br>Proszę zmienić zamawianą ilość produktów zaznaczonych
symbolem (' . STOCK_MARK_PRODUCT_OUT_OF_STOCK . '), Dziękujemy');
define('OUT_OF_STOCK_CAN_CHECKOUT', 'Produktów zaznaczonych sybolem ' . STOCK_MARK_PRODUCT_OUT_OF_STOCK . ' nie ma aktualnie na magazynie w wystarczającej ilości.<br>Możesz wykupić te które mamy, a brakującą ilość wyślemy najszybciej jak to tylko możliwe.');
?>
